what version of jotform am i using? Link with Box.com effected?

  • Profile Image
    infotruelift
    Asked on April 01, 2014 at 10:11 AM

    I received an email from box.com that 

     

    "some of your users are on an outdated version of JotForm, which is still on our v1 API. We will no longer be supporting that version of the app on Wednesday, April 2. Most of your users have already updated to the latest version, so they will not see any changes; however, if a user is still using the older version they may have issues accessing or logging in after Wednesday.


    If any users reach out with questions about the app, you should verify that they have upgraded to the latest version before you do any other diagnostics."

     

    Can you tell me what version I am on and which will no longer be supported by box.com? 

     

    Am I using the latest version?

     

    Best, 

    Bridget

  • Profile Image
    EliezerN
    Answered on April 01, 2014 at 11:25 AM

    Please note that the current version of Jotform is Version 3. These are the respective URLs for old and New current versions so that you can identify wich you are using:

    - Old version: https://www.jotform.com/page.php?p=myforms

    - New Current version: https://www.jotform.com/myforms/

    If you are still using the old version, make sure to follow the next steps.

    1. Remove from your form(s) the current integration with Box.net.

    2. Log out from your Jotform account.

    3. Clear your browser cache: http://www.wikihow.com/Clear-Your-Browser's-Cache

    4. Then, log back into Jotform using the URL of the new version: https://www.jotform.com/myforms/

    5. Then build the integration with Box.net in your form(s).

    I hope this helps. Please let us know if you need further assistance with this inquiry.

    Thanks

  • Profile Image
    infotruelift
    Answered on April 01, 2014 at 01:24 PM

    Thank you, It appears I am using version3. So I am not sure what the box.com people are saying is the issue. Ill be in touch if they come back with something. 

  • Profile Image
    Mike_T
    Answered on April 01, 2014 at 03:15 PM

    I believe that they are talking about the API version used under Box.net Integration.

    Unfortunately, there is no way for me to check the API version on your form, but you can re-integrate your form with the Box.net service at any time to get the most recent version of available integration.

  • Profile Image
    Welvin
    Answered on September 29, 2014 at 05:17 PM

    Hello,

    If you are still using WordPress.com, we are happy to announce that WordPress.com now supports Jotform. You can now embed forms to your WordPress.com hosted websites. 

    http://www.jotform.com/blog/106-Wordpress-com-Now-Supports-JotForm-Forms 

    Thank you!!